Subject: Re: bug#20971: 24.4; occur-1 makes my buffer read-only

From: Eli Zaretskii <[email-masked]>
Date: Fri, 03 Jul 2015 15:05:48 +0300

> From: Alex Schröder <[email-masked]>
> Date: Fri, 03 Jul 2015 09:21:55 +0000
> 
> I'm using isearch to search for something, then I use M-s o to run an occur for
> my search term. This results in *Occur* being shown and in the buffer I'm
> searching to be read-only.

I cannot reproduce this.  The buffer I was searching doesn't become
read-only.  Are you sure it's not one of your customizations?  Can you
see that in "emacs -Q"?